<!DOCTYPE html>
<html>
<body>
<p><i>Inleiding: Het is het jaar 1624. Het gebouw van de nieuwe Sint Pieter
    staat er inmiddels. Nu de decoraties nog. Paus Urbanus VIII loopt de Sint
    Pieter binnen om te kijken hoe het daarmee gaat. Daar hoort hij Bernini en
    Borromini al tegen elkaar schreeuwen, voordat hij ze überhaupt gezien heeft.
    Hij nadert het tweetal en vraagt waar de ruzie in vredesnaam over gaat.</i>
</p>
<p>“Die neparchitect beweert het ontwerp voor dat baldakijn helemaal zelf
    gemaakt te hebben, terwijl mijn leermeester en ik dat gedaan hebben!” zegt
    Borromini, terwijl hij witheet is van woede. Bernini reageert meteen en zegt
    “Oké, ik heb het ontwerp misschien niet helemaal zelf gemaakt, maar ik heb
    wel het grootste deel ervan zelf gemaakt!” Borromini zegt onmiddellijk: “Hoe
    verklaar je dan dat deze tekeningen in mijn stijl zijn gemaakt?” Urbanus,
    die het geruzie helemaal zat is, laat ze allebei stil zijn en zegt dan “Als
    jullie niet stoppen met ruziën, dan zoek ik een andere kunstenaar die even
    goed als jullie een baldakijn kan ontwerpen!”. Borromini en Bernini zijn
    beiden stil, totdat de eerste nonchalant zegt “Maakt mij niet uit, de
    opdracht was toch voor deze bedrieger” en wegloopt. Bernini denkt even na en
    roept hem dan achterna, “Misschien waren de tekeningen toch wel van jou”
    waarna Borromini terugschreeuwt “Misschien? Zeker weten!”. Urbanus wil het
    allemaal niet meer horen en loopt de kerk weer uit.</p>
</body>
</html>